Skip to main content
GET
Get Namespace Stats

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace_identifier
string
required

Either the namespace name or namespace ID

Examples:

"my_namespace"

"ns_1234567890"

Response

Successful Response

Per-namespace statistics (counts) returned by the stats endpoint.

namespace_id
string
required

Namespace identifier

document_count
integer
default:0

Total number of documents in this namespace

bucket_count
integer
default:0

Total number of buckets in this namespace

collection_count
integer
default:0

Total number of collections in this namespace

object_count
integer
default:0

Total number of objects across all buckets in this namespace